@import 'bulma/bulma.sass';
@import './app.scss';

.pointer {
	cursor: pointer !important;
}

.text-overflow {
	flex: 1;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.screen-reader-text {
	position: absolute;
	top: -9999px;
	left: -999px;
}
